MetaCPAN::Client::Mirror(3pm)

NAME
MetaCPAN::Client::Mirror - A Mirror data object

VERSION
version 2.044000

SYNOPSIS
    my $mirror = $mcpan->mirror('eutelia.it');

DESCRIPTION
A MetaCPAN mirror entity object.

ATTRIBUTES

  name
The name of the mirror, which is what you passed

  org
The organization that maintains the mirror.

  ftp
An FTP url for the mirror.

  rsync
An rsync url for the mirror.

  src

  city
The city where the mirror is located.

  country
The name of the country where the mirror is located.

  ccode
The ISO country code for the mirror's country.

  aka_name

  tz

  note

  dnsrr

  region

  inceptdate

  freq

  continent

  http

  reitredate

  A_or_CNAME

  contact
Array-Ref.

  location
Array-Ref.

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.